Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
Sequence..::.Decrement Property
Sequence Class See Also

If true, the sequence will be decremented.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#
    public bool Decrement { get; }

Visual Basic (Declaration)
    Public ReadOnly Property Decrement As Boolean

Visual C++
    public:
    property bool Decrement {
    	bool get ();
    }

# See Also

Sequence Class
BerkeleyDB Namespace